b787a06 Obsolete tomcat-taglibs-standard.

Authored and Committed by Fran├žois Cami 4 months ago
    Obsolete tomcat-taglibs-standard.
    
    It depends on jboss-jsp-2.2-api which FTBFS and is orphaned.
    It is not required by Tomcat anymore.